<?php
 // created: 2017-06-16 19:19:41

$app_list_strings['reminder_time_options']=array (
  -1 => 'なし',
  60 => '1分前',
  300 => '5分前',
  600 => '10分前',
  900 => '15分前',
  1800 => '30分前',
  3600 => '1時間前',
  7200 => '2時間前',
  10800 => '3時間前',
  18000 => '5時間前',
  86400 => '1日前',
  604800 => '7 days prior',
);